DSA-3789-1

NameDSA-3789-1
Descriptionlibevent - security update
SourceDebian
ReferencesCVE-2016-10195, CVE-2016-10196, CVE-2016-10197

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libevent (PTS)jessie2.0.21-stable-2vulnerable
jessie (security)2.0.21-stable-2+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libeventsourcejessie2.0.21-stable-2+deb8u1

Search for package or bug name: Reporting problems